@charset "utf-8";
/* CSS Document */

.sec01 {
  margin-bottom: 60px;
}
.sec01 .text01 {
  width: 96%;
  margin: 0 auto;
}

.sec02 {
  margin-bottom: 60px;
}
.document-list {
  width: 96%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.document-list li {
  width: 47.5%;
  margin-bottom: 55px;
}
.document-list li .title {
  font-weight: bold;
  margin-bottom: 15px;
}
.document-list li .img-txt {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}
.document-list li .img-txt .image {
  width: 44%;
  box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16);
}
.document-list li .img-txt .image img{
  -webkit-backface-visibility: hidden;
  }
.document-list li .img-txt .image img {
  width: 100%;
}
.document-list li .img-txt .text {
  width: 51.7%;
  padding-top: 5px;
}
.document-list li .button {
  width: 42%;
  margin: 0 auto;
}
.document-list li .button a {
  display: block;
  padding: 12px 0;
  text-align: center;
  font-weight: bold;
  color: #fff;
  background-color: #2153A5;
  text-decoration: none;
  background-image: none;
}
.document-list li span {
  display: block;
  font-size: 1.2rem;
  margin-bottom: 1.6rem;
}

@media only screen and (max-width: 767px) {
  .sec01 {
    margin-bottom: 30px;
  }
  .sec01 .text01 {
    width: 98%;
  }

  .sec02 {
    margin-bottom: 30px;
  }
  .document-list {
    width: 98%;
    display: block;
  }
  .document-list li {
    width: 100%;
    margin-bottom: 35px;
  }
  .document-list li .title {
    margin-bottom: 10px;
  }
  .document-list li .img-txt {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
  }
  .document-list li .button {
    width: 60%;
  }
}